@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v31-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v31-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v31-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v31-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-condensed-v31-latin-900.eot');
    src: url('../fonts/roboto-condensed-v31-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v31-latin-900.woff2') format('woff2'), url('../fonts/roboto-condensed-v31-latin-900.woff') format('woff'), url('../fonts/roboto-condensed-v31-latin-900.ttf') format('truetype'), url('../fonts/roboto-condensed-v31-latin-900.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 0.9375em/1.3em "Segoe UI", Arial, sans-serif;
    text-align: center;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #B53840 url('../images/bg.jpg') top left no-repeat;
    overflow: hidden;
    padding: 2rem 2rem 1rem 23rem;
    height: 543px;
}
p {
    padding-bottom: 0.25rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
h1 {
    font-size: 1.25em;
    line-height: 1.5;
    margin: 2rem auto;
}
h1 span {
    font-weight: 400;
    font-size: 0.65em;
    text-transform: none;
}
h2 {
    font-size: 2.25em;
    line-height: 1.3em;
    margin: 0 auto 0.5rem;
}
h1, h2 {
    font-family: 'Roboto Condensed', Arial, sans-serif;
    width: fit-content;
    padding: 0 0.75rem;
    background: #23272A;
    font-weight: 900;
    text-transform: uppercase;
}
.ttl {
    padding: 0.25rem 0 3rem;
}
.ttl p {
    color: #24282A;
}
figure {
    position: absolute;
    top: 12.5rem;
    left: 19.875rem;
}
.custom {
    position: absolute;
    bottom: 12.5rem;
    left: 20rem;
    font-size: 0.8125rem;
    line-height: 1.1;
    font-weight: 600;
}
footer {
    position: absolute;
    bottom: 0;
    left: 3rem;
}
i {
    display: inline-flex!important;
    justify-content: center;
    align-items: center;
    width: 24px!important;
    height: 24px;
    background: #000;
    border-radius: 0.25rem;
    margin: 0.25rem;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        background-image: none;
        height: auto;
        padding: 1rem;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    h1 {
        margin: 1rem auto 0;
    }
    .ttl {
        padding: 1rem;
        background: #fff;
        margin: 1rem 0;
    }
    .custom {
        position: static;
    }
    figure {
        padding: 1rem;
        border-radius: 100%;
        width: fit-content;
        margin: 1rem auto;
        background: #E8EEEE;
        position: static;
    }
    .hide_m {
        display: none;
    }
    footer {
        position: static;
        display: inline-flex;
        justify-content: center;
        margin-top: 1rem;
    }
}
@media only screen and (max-width:480px) {
    body {
        font-size: 1em;
        line-height: 1.3;
    }
}